Support » Plugin: LifterLMS » Plugin could not be activated because it triggered a fatal error.

  • Resolved AqoonKaal

    (@aqoonkaal)


    I am trying to install Liftelms, but I am getting this error:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘[‘ in wp-content/plugins/lifterlms/includes/abstracts/llms.abstract.database.store.php on line 120

    Please let me know what I am suppose to be doing to overcome this error and install the plugin.

    Thank you.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.